Download MetaTrader 5
To add comments, please log in or register
Interested in traders' opinion? Arrange a poll on the Forum!
Carl Schreiber
5938
Carl Schreiber 2014.03.05 09:52 

Hi I just saw this:

2014.03.05 10:48:42.351 xN GBPUSD,M1: Invalid license

in the expert tab. xN is running in VisualMode in the start-Tester??

Login-Account = Metaquotes, mt4 = b610?

Gooly

Carl Schreiber
5938
Carl Schreiber 2014.03.05 10:07  

OK it seems that the new version is available for upadate - BUT:

2014.03.05 10:57:14.419 LiveUpdate: finished
2014.03.05 10:56:35.837 '2830': previous successful authorization performed from 62.178.208.57
2014.03.05 10:56:35.637 LiveUpdate: new version 4.00 build 614 is available
2014.03.05 10:56:35.447 '2830': login

Now I have one b613 and the the other one (from which I copied the liens above) in b610.

This is my folder structure:

..Documents\mt4\mt1\terminal.exe "/portable" is now B613 (first dld and installed ~ Jan.2013 and updated once to b610

..Documents\mt4\mt1\terminal.exe "/portable" is now B610 (first dld and installed ~ Mar. 2, 2013 and updated dld and inst as 610 not updated because (s.a.):

LiveUpdate: finished

I wanted to optim. and modify my EA but I am struggling with that stupid b6++ for hours now!

Gooly

Alain Verleyen
Moderator
28536
Alain Verleyen 2014.03.05 11:51  

Don't play with beta if you don't want to waste time.

As a reminder :

Build 613/614 are not official release but beta release only available through Metaquotes-Demo or Test servers.

It can happen that your terminal connected to other brokers are also updated if you have one terminal connected to one of the Metaquotes servers.

See also this article : Upgrade to MetaTrader 4 Build 600 and Higher

Ovo Cz
2958
Ovo Cz 2014.03.05 15:10  
gooly:

Hi I just saw this:

in the expert tab. xN is running in VisualMode in the start-Tester??

Login-Account = Metaquotes, mt4 = b610?

Gooly



I guess it disappeared. I am just curious - did your script perform a call to a DLL function?
Carl Schreiber
5938
Carl Schreiber 2014.03.05 15:54  

Yes both are now updated to b614.

But I installed the new mt4 without using my admin-Pwd in 'my' extra - folder. Why does the update asks me for an Admin.-Pwd?

I clicked it away because I didn't want mt4 to be admin-dependent and I guess that causes the mess.

Gooly

/
To add comments, please log in or register